all-MiniLM-L6-v2 / config_sentence_transformers.json
vishnu1802's picture
initial commit
3825f80
{
"__version__": {
"sentence_transformers": "2.0.0",
"transformers": "4.6.1",
"pytorch": "1.8.1"
}
}